uuid:
  -
    value: 3e93a3ed-308f-42ca-a3ce-336d86a1f82d
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:59:27+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '94'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 7bfa2970-a866-4c37-9b96-d02e10a97f42
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.7bfa2970-a866-4c37-9b96-d02e10a97f42
